# Generated by Django 2.2.3 on 2020-01-22 00:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cosas', '0003_algo_foto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='algo',
            name='foto',
            field=models.ImageField(default='default.png', upload_to='fotos'),
        ),
    ]
